/**
 * 压测数据模型1
 *
 * @author CaiAoLin
 * @date 2017/8/3
 * @version
 */
import mongoose from "mongoose";

let Schema = mongoose.Schema;
let collectionName = 'test1';
let modelSchema = {
    name: String,
    value: {
        type: Number
    }
};
let model = mongoose.model(collectionName, new Schema(modelSchema, {versionKey: false, collection: collectionName}));
export {model as default, collectionName as collectionName};
